> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/publishers/de/faq-fur-publisher/publisher-compliance/anzeigenarten-und-produkte-blockieren.md).

# Anzeigenarten und Produkte blockieren

Aus Compliance- oder geschäftlichen Gründen müssen Sie möglicherweise bestimmte Anzeigen aus Ihren Werbeflächen blockieren. Anzeigen können auf Grundlage entweder ihres **Typ** (Design, verwendete Dateien oder Zielgruppe) oder ihres **Produkts**.

Um das Filtern auf Ihrer Werbefläche zu aktivieren, melden Sie sich in Ihrem Konto an und klicken Sie **Websites und Zonen** und klicken Sie dann auf die **Bearbeiten** Schaltfläche für die Zone, für die Sie Anzeigen filtern möchten:

![](https://content.gitbook.com/content/GoSwRYjxsR1XS6va6yLj/blobs/DHy55HPtLCQDjO25mEPi/assets/hires/block_edit_zone.png)

Scrollen Sie auf dieser Seite nach unten zum **Anzeigenfilterung** Bereich. Sie finden zwei Arten von Blockierungen:

## Anzeigentypen blockieren

![](https://content.gitbook.com/content/GoSwRYjxsR1XS6va6yLj/blobs/dKFAVcb0udNJJ3EiYqF9/assets/hires/block_ad_types.png)

In diesem Abschnitt sind verschiedene Arten von Anzeigendesigns und -dateien aufgeführt, z. B. Videoanzeigen vom Typ „Streaming“ oder Banner mit „HTML-Tags“. Sie können hier auch die spezifische Zielgruppe der Werbung einschränken, die angezeigt wird.

## Spezifische Produkte blockieren

![](https://content.gitbook.com/content/GoSwRYjxsR1XS6va6yLj/blobs/INkKXUFY2Rj4Nu24jwn8/assets/hires/block_specific_products.png)

In diesem Abschnitt sind alle Produkt- und Angebotstypen aufgeführt, die über unsere Anzeigen beworben werden können. Sie können entweder bestimmte Produkte blockieren oder alle Produkte derselben Kategorie blockieren.

{% hint style="warning" %}
Beim Hinzufügen einer beliebigen Art von Blockierung beachten Sie bitte, dass **Sie das Umsatzpotenzial einschränken**, da weniger Anzeigen Sie ansprechen können. Wir empfehlen dringend, nur bei Bedarf zu blockieren. Sie können Blockierungen jederzeit hinzufügen oder entfernen.
{% endhint %}

Wenn Sie mehr über **welche Arten von Anzeigen auf unserer Plattform zulässig sind und wie wir die aktuellen Branchenstandards einhalten**, lesen Sie bitte [**diesen Blogbeitrag**](https://www.exoclick.com/blog/how-exoclick-protects-publishers-on-our-network-old).

Bei sonstigen compliance-bezogenen Fragen zum Anzeigenfiltern kontaktieren Sie bitte unser Compliance-Team, indem Sie „Website-Überprüfung“ auswählen [**hier**](https://www.exoclick.com/contact/).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.exoclick.com/publishers/de/faq-fur-publisher/publisher-compliance/anzeigenarten-und-produkte-blockieren.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
